html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* END RESET */

/* heebo-regular - hebrew_latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/heebo-v3-hebrew_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Heebo'), local('Heebo-Regular'),
       url('../fonts/heebo-v3-hebrew_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v3-hebrew_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v3-hebrew_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v3-hebrew_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v3-hebrew_latin-regular.svg#Heebo') format('svg'); /* Legacy iOS */
}
/* heebo-700 - hebrew_latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/heebo-v3-hebrew_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Heebo Bold'), local('Heebo-Bold'),
       url('../fonts/heebo-v3-hebrew_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v3-hebrew_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v3-hebrew_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v3-hebrew_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v3-hebrew_latin-700.svg#Heebo') format('svg'); /* Legacy iOS */
}
/* heebo-900 - hebrew_latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/heebo-v3-hebrew_latin-900.eot'); /* IE9 Compat Modes */
  src: local('Heebo Black'), local('Heebo-Black'),
       url('../fonts/heebo-v3-hebrew_latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v3-hebrew_latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v3-hebrew_latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v3-hebrew_latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v3-hebrew_latin-900.svg#Heebo') format('svg'); /* Legacy iOS */
}

/* End Font Import */

* {
	box-sizing: border-box;
}

body {
	font-family: 'Heebo', arial;
	font-size: 18px;
	color: #0a0a3f;
	font-weight: 400;
	line-height: 25px;
	background: #fff;
	position: relative;
	padding: 80px 0 0 0;
}

input, textarea, select, button {
	font-family:  'Heebo', arial;
	font-weight: 400;
	font-size: 15px;
	color: inherit;
	outline: none;
	box-sizing: border-box;
	margin: 0;
	padding: 0 10px;
	line-height: 40px;
	-webkit-appearance: none;
	border: 1px #e1e1e1 solid;
	background: transparent;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2ms;
	-o-transition: all 0.2ms;
	transition: all 0.2s;
	display: block;
	width: 100%;
	background: #fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

textarea {
	height: 80px;
	padding: 2px 10px;
}

input[type="text"]:hover, input[type="email"]:hover, input[type="tel"]:hover, textarea:hover,
input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, textarea:focus {
	border: 1px #b3b3b3 solid;
}

input[type="submit"], button {
	border: 0;
	background: #2371ba;
	line-height: 60px;
	padding: 0 20px;
	color: #fff;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2ms ease-in-out;
	-o-transition: all 0.2ms ease-in-out;
	transition: all 0.2s ease-in-out;
	font-weight: 400;
	font-size: 20px;
}

input[type="submit"]:hover, button:hover {
	background: #212c55;
	color: #fff;
}

a:link, a:visited {
	text-decoration: none;
	color: #0a0a3f;
}

a:hover {
	text-decoration: underline;
	color: inherit;
}

strong {
	font-weight: 700;
}

hr {
	background: #d4d3d9;
	height: 1px;
	border: 0;
	margin: 20px 0;
}

.off-canvas {
	position: absolute;
	top: -9999px;
}

.wrapper {
	width: 1150px;
	margin: 0 auto;
	position: relative;
}

.clear {
	clear: both;
}

.text-center {
	text-align: center;
}

::selection {
	background: #ccc;
}
::-moz-selection {
	background: #ccc;
}

.btn, a.btn {
	background: #ee7000;
	line-height: 45px;
	padding: 0 20px;
	color: #fff;
	display: inline-block;
	text-decoration: none;
}

.swiper-button-prev {
	background-image: none !important;
	right: 20px;
	left: auto;
	text-decoration: none;
	text-align: center;
}

.swiper-button-prev:before {
	content: "\f105";
	font-family: "FontAwesome";
	font-size: 70px;
	line-height: 70px;
	color: rgba(255,255,255,0.7);
}

.swiper-button-next {
	background-image: none !important;
	left: 20px;
	right: auto;
	text-decoration: none;
	text-align: center;
}

.swiper-button-next:before {
	content: "\f104";
	font-family: "FontAwesome";
	font-size: 70px;
	line-height: 70px;
	color: rgba(255,255,255,0.7);
}

header {
	background: #fff;
	height: 80px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	z-index: 1000;
}

header .wrapper {
	display: flex;
	align-items: center;
	height: 100%;
	flex-direction: row-reverse;
}

header .logo {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

header .logo img {
	display: inline-block;
	height: 70%;
	max-width: inherit;
}

header nav {
	width: 100%;
	padding: 0 0 0 50px;
	font-size: 17px;
}

header nav ul {
	display: flex;
	margin: 0 -15px;
}

header nav ul li {
	padding: 0 15px;
}

header nav ul li a:hover,
header nav ul li.current-menu-item a {
	color: #1a8bbc;
	text-decoration: none;
}

header form.search {
	display: flex;
	margin: 0 10px 0 50px;
}

header form.search input {
	border: 0;
	border-bottom: 1px #000 solid;
	line-height: 35px;
	height: 35px;
	padding: 0 5px;
	width: 175px;
}

header form.search input:hover,
header form.search input:focus {
	border: 0;
	border-bottom: 1px #000 solid;
}

header form.search button {
	background: #fff;
	border-bottom: 1px #000 solid;
	width: auto;
	padding: 0 5px;
	font-size: 15px;
	height: 35px;
	line-height: 35px;
	color: #000;
}

header .lang {
	min-width: 28px;
	max-width: 28px;
	height: 28px;
	margin: 0 10px 0 0;
	display: flex;
}

header .lang img {
	width: 100%;
	height: 100%;
}

header .language {
	white-space: nowrap;
	padding: 0;
}

section.row {
	padding: 50px 0;
}

section.row.inverse {
	background-color: #f6f6f6;
}

section.row h2 {
	font-size: 52px;
	line-height: 52px;
	font-weight: 700;
	text-align: center;
	margin: 0 0 50px 0;
	color: #ee7000;
}

section.banner {
	height: 800px;
	background: #ccc;
	padding: 0;
}

section.banner .wrapper {
	display: flex;
	align-items: center;
}

section.banner .swiper-container,
section.banner .swiper-wrapper,
section.banner .swiper-slide {
	height: 100%;
}

section.banner .swiper-slide {
	background-size: cover;
	background-position: center center;
}

section.banner .swiper-slide .wrapper div {
	width: 500px;
}

section.banner .swiper-slide img {
	max-height: 60px;
	max-width: 130px;
	display: block;
	margin: 0 0 20px 0;
}

section.banner .swiper-slide h1 {
	font-weight: 700;
	font-size: 42px;
	line-height: 50px;
	margin: 0 0 10px 0;
	color: inherit;
}

section.banner .swiper-slide h2 {
	font-size: 22px;
	line-height: 30px;
	font-weight: 400;
	margin: 0 0 20px 0;
	color: inherit;
	text-align: right;
}

section.banner .swiper-slide a {
	color: #ed1328;
	border-bottom: 2px #ed1328 solid;
	line-height: 45px;
	padding: 0 10px;
	display: inline-block;
	text-decoration: none;
}

section.banner .swiper-pagination-bullet {
	background: #fff;
	opacity: 1;
}

section.banner .swiper-pagination-bullet-active {
	background: #1a8bbc;
}

section.banner .swiper-slide {
	display: flex;
}


body:not(.home) section.banner {
	height: 540px;
	background-position: center center;
	background-repeat: no-repeat;
	display: flex;
	align-items: center;
	background-size: cover;
}

body:not(.home).page-id-51 section.banner {
	background-position: center bottom;
}

body:not(.home) section.banner .wrapper div {
	width: 500px;
}

body:not(.home) section.banner h1 {
	font-size: 42px;
	line-height: 50px;
	font-weight: 700;
	margin: 0 0 10px 0;
	color: #1a8bbc;
}

body:not(.home) section.banner h2 {
	font-size: 22px;
	line-height: 30px;
	font-weight: 400;
	color: #fff;
	text-align: right;
	margin: 0;
}

section.about {
	background: url('../images/about_bg.jpg') no-repeat center center;
	background-size: cover;
	padding: 200px 0;
	color: #fff;
	text-align: center;
}

section.about .wrapper {
	overflow-x: hidden;
}

section.about h3 {
	font-size: 20px;
	line-height: 30px;
	margin: 0 auto 20px auto;
	width: 70%;
}

section.about a {
	display: inline-block;
	margin: 0 0 100px 0;
	color: #ed1328;
	border-bottom: 2px #ed1328 solid;
	line-height: 45px;
	padding: 0 10px;
	text-decoration: none;
}

section.about h4 {
	display: inline-block;
	position: relative;
	padding: 0 20px;
	font-size: 15px;
	color: #a09d9c;
}

section.about h4:before {
	content: " ";
	position: absolute;
	right: 100%;
	top: 12px;
	width: 50vw;
	height: 1px;
	background: rgba(255,255,255,0.4);
}

section.about h4:after {
	content: " ";
	position: absolute;
	left: 100%;
	top: 12px;
	width: 50vw;
	height: 1px;
	background: rgba(255,255,255,0.4);
}

section.categories .swiper-container {
	display: flex;
	margin: -111px 0 50px 0;
	overflow: visible;
}

section.categories .swiper-slide {
	width: 222px;
	height: 222px;
	background-size: cover;
}

section.categories .swiper-slide h5 {
	display: flex;
	height: 100%;
	justify-content: center;
	align-items: center;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2ms ease-in-out;
	-o-transition: all 0.2ms ease-in-out;
	transition: all 0.2s ease-in-out;
}

section.categories .swiper-slide:hover h5 {
	opacity: 0;
}

section.categories a {
	position: absolute;
	top: -10px;
	left: -10px;
	width: calc(100% + 20px);
	height: calc(100% + 20px);
	background-position: center center;
	background-size: cover;
	opacity: 0;
	transform: scale(0.9);
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2ms ease-in-out;
	-o-transition: all 0.2ms ease-in-out;
	transition: all 0.2s ease-in-out;
}

section.categories .swiper-slide:hover a {
	opacity: 1;
	transform: scale(1);
}

section.categories a .half {
	width: calc(50% + 10px);
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff !important;
}

section.categories a .half svg {
	max-height: 40px;
	max-width: 65px;
	margin: 0 0 5px 0;
}

section.categories .cars,
section.categories .cars a {
	background-image: url('../images/cars.jpg');
}

section.categories .cars h5,
section.categories .cars a .half {
	color: #f82b3e;
	background: rgba(10,10,63,0.82);
}

section.categories .motors,
section.categories .motors a {
	background-image: url('../images/motors.jpg');
}

section.categories .motors h5,
section.categories .motors a .half {
	color: #ebebeb;
	background: rgba(248,43,62,0.82);
}

section.categories .new,
section.categories .new a {
	background-image: url('../images/new.jpg');
}

section.categories .new h5,
section.categories .new a .half {
	color: #0a0a3f;
	background: rgba(28,138,186,0.82);
}

section.categories .sales,
section.categories .sales a {
	background-image: url('../images/sales.jpg');
}

section.categories .sales h5,
section.categories .sales a .half {
	color: #1a8bbc;
	background: rgba(215,215,215,0.82);
}

section.categories .discount,
section.categories .discount a {
	background-image: url('../images/discount.jpg');
}

section.categories .discount h5,
section.categories .discount a .half {
	color: #fff;
	background: rgba(96,96,96,0.82);
}

section.categories .swiper-pagination {
	display: none;
}

section.partners {
	text-align: center;
	overflow-x: hidden;
}

section.partners h2 {
	display: inline-block;
	position: relative;
	padding: 0 20px;
	line-height: 25px;
	font-size: 15px;
	color: #888;
}

section.partners h2:before {
	content: " ";
	position: absolute;
	right: 100%;
	top: 12px;
	width: 50vw;
	height: 1px;
	background: rgba(0,0,0,0.2);
}

section.partners h2:after {
	content: " ";
	position: absolute;
	left: 100%;
	top: 12px;
	width: 50vw;
	height: 1px;
	background: rgba(0,0,0,0.2);
}

section.partners a {
	display: inline-block;
  color: #000;
  border-bottom: 2px #000 solid;
  line-height: 45px;
  padding: 0 10px;
  text-decoration: none;
}

section.partners .swiper-container {
	margin: 0 0 20px 0;
}

section.partners .swiper-slide {
	align-items: center;
	justify-content: center;
	display: flex;
	height: 90px;
}

section.partners .swiper-slide img {
	max-width: 150px;
	max-height: 90px;
}

section.partners .swiper-pagination {
	display: none;
}

section.contact {
	background: #fff url('../images/contact_bg.jpg') no-repeat;
	background-position: left bottom;
	background-size: auto 100%;
}

section.contact .wrapper {
	display: flex;
	flex-wrap: wrap;
}

section.contact h2 {
	color: #000;
	text-align: right;
	font-size: 32px;
	line-height: 32px;
	width: 100%;
	margin: 0 0 20px 0;
}

section.contact .form {
	width: 65%;
	padding: 110px 50px 0 0;
}

section.contact .form p {
	margin: 0 0 20px 0;
}

section.contact .form input,
section.contact .form textarea {
	width: 300px;
	background: transparent;
	border: 0;
	background: #ebebeb;
	padding: 0 5px;
	margin: 0 0 10px 0;
	text-align: right;
	direction: rtl;
}

section.contact .form button {
	width: 300px;
	line-height: 45px;
	border-bottom: 1px #000 solid;
	padding: 0 20px;
	color: #000;
	background: transparent;
	display: inline-block;
}

section.contact .address-hours {
	width: 35%;
}

section.contact .address-hours img {
	height: 75px;
	margin: 0 0 20px 0;
}

section.contact .address-hours h2 {
	font-size: 20px;
	line-height: 28px;
	font-weight: 700;
	color: #1a8bbc;
	margin: 0 0 20px 0;
}

section.contact .address-hours ul li {
	margin: 20px 0 0 0;
}

section.contact .address-hours ul li:first-child {
	margin: 0;
}

section.contact .address-hours ul li h3 {
	font-weight: 700;
	font-size: 20px;
}

body.page-template-page-contact section.contact {
	background-image: none;
	background-color: transparent;
	padding-top: 0;
	margin-top: -22vh;
}

section.content {
	display: flex;
	padding: 0;
}

section.content .content {
	width: 50%;
	padding: 50px calc((100% - 1060px)/2) 50px 50px;
}

section.content .image {
	width: 50%;
	background-size: cover;
	background-position: center center;
}

.page-template-page-contact section.content .content ul li {
	margin: 20px 0 0 0;
}

.page-template-page-contact section.content .content ul li:first-child {
	margin: 0;
}

.page-template-page-contact section.content .content ul li h3 {
	font-weight: 700;
	font-size: 20px;
}

.page-template-page-contact section.content .image {
	background: #0a0a3f;
	padding: 50px 50px 50px calc((100% - 1060px)/2);
}

.page-template-page-contact section.content .image input,
.page-template-page-contact section.content .image textarea {
	border: 0;
	margin: 0 0 10px 0;
	background: #ebebeb;
	color: #000;
	text-align: right;
	direction: rtl;
}

.page-template-page-contact section.content .image button {
	line-height: 45px;
	border-bottom: 1px #ed1328 solid;
	padding: 0 20px;
	color: #ed1328;
	background: transparent;
}

section.brands ul {
	display: flex;
	flex-wrap: wrap;
}

section.brands ul li {
	width: calc(100%/3);
	height: 350px;
}

section.brands ul li .flipper {
	height: 100%;
	width: 100%;
	transition: 0.6s;
	transform-style: preserve-3d;
	position: relative;
}

section.brands ul li:hover .flipper {
	transform: rotateY(180deg);
}

section.brands ul li .flipper .front {
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	transform: rotateY(0deg);
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-size: cover;
	background-position: center center;
}

section.brands ul li .flipper .back {
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	transform: rotateY(180deg);
	background: #0a0a3f;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #fff;
}

section.brands ul li .flipper .back > div {
	padding: 25px;
	color: rgba(255,255,255,0.6);
	font-size: 15px;
	line-height: 20px;
}

section.brands ul li .flipper .back > div img {
	max-height: 40px;
	max-width: 100px;
	margin: 0 0 20px 0;
}

section.brands ul li .flipper .back > div h3 {
	font-weight: bold;
	margin: 0 0 10px 0;
	font-size: 22px;
	color: #fff;
}

section.brands ul li .flipper .back > div .links {
	display: flex;
	justify-content: center;
	margin: 20px 0 0 0;
}

section.brands ul li .flipper .back > div .links a {
	line-height: 40px;
	padding: 0 10px;
	background: #fff;
	color: #0a0a3f;
	display: inline-block;
	margin: 0 5px;
	text-decoration: none;
}

section.brands ul li .front img {
	max-width: 110px;
}

section.content .wrapper > p {
	margin: 0 0 25px 0;
}

section.content .wrapper > p:last-child {
	margin: 0;
}

section.content blockquote {
	font-size: 40px;
	font-weight: 700;
	line-height: 48px;
	margin: 0 0 25px 0;
	color: #ee7000;
}

section.products .wrapper {
	display: flex;
}

section.products .wrapper .categories {
	width: 250px;
	padding: 0 0 0 20px;
}

section.products .wrapper .categories > ul.categories {
	margin: 0 0 20px 0;
}

section.products .wrapper .categories > ul.categories > li {
	margin: 1px 0 0 0;
}

section.products .wrapper .categories > ul.categories > li:first-child {
	margin: 0;
}

section.products .wrapper .categories > ul.categories > li > div {
	display: block;
	background: #0a0a3f;
	line-height: 35px;
	padding: 0 10px;
	color: #fff;
	font-weight: 700;
	text-decoration: none;
}

section.products .wrapper .categories > ul.categories > li > div .fa {
	margin: 0 0 0 5px;
	font-size: 12px;
	color: #ed1328;
}

section.products .wrapper .categories > ul.categories > li > div > a {
	color: #fff;
	text-decoration: none;
}

section.products .wrapper .categories > ul.categories > li ul {
	padding: 10px 0 0 0;
	display: none;
}

section.products .wrapper .categories > ul.categories > li > ul {
	margin: 10px 0;
	padding: 0;
}

section.products .wrapper .categories > ul.categories > li ul.show {
	display: block;
}

section.products .wrapper .categories > ul.categories > li ul li {
	padding: 5px 0 0 0;
	margin: 5px 0 0 0;
	border-top: 1px #ececec solid;
}

section.products .wrapper .categories > ul.categories > li ul li:first-child {
	margin: 0;
	padding: 0;
	border-top: 0;
}

section.products .wrapper .categories > ul.categories > li ul li div {
	font-size: 15px;
	line-height: 15px;
	display: block;
	padding: 0 10px;
	text-decoration: none;
}

section.products .wrapper .categories > ul.categories > li > ul > li > div {
	font-weight: 700;
}

section.products .wrapper .categories > ul.categories > li ul li a:hover {
	color: #1a8bbc;
}

section.products .wrapper .categories > ul.categories > li ul li .fa {
	font-size: 10px;
	width: 15px;
}

section.products .wrapper .categories > ul.categories > li ul li ul {
	margin: 0 15px 0 0;
}

section.products .wrapper .categories ul.brands {
	display: flex;
	flex-wrap: wrap;
	margin: -5px -5px 15px -5px;
}

section.products .wrapper .categories ul.brands:last-child {
	margin: -5px;
}

section.products .wrapper .categories ul.brands li {
	padding: 5px;
	width: calc(100% / 3);
}

section.products .wrapper .categories ul.brands li a {
	display: flex;
	height: 45px;
	border: 1px #ececec solid;
	padding: 5px;
	align-items: center;
	justify-content: center;
}

section.products .wrapper .categories ul.brands li a:hover {
	border-color: #1a8bbc;
}

section.products .wrapper .categories ul.brands li a img {
	max-width: 100%;
	max-height: 100%;
}

section.products .wrapper .categories h3 {
	font-size: 22px;
	font-weight: 700;
	padding: 0 0 5px 0;
	border-bottom: 1px #ed1328 solid;
	color: #ed1328;
	margin: 0 0 10px 0;
}

section.products .wrapper .products-list {
	width: calc(100% - 250px);
}

section.products .wrapper .products-list .sort-title {
	display: flex;
	justify-content: space-between;
	margin: 0 0 20px 0;
}

section.products .wrapper .products-list .sort-title .sortby {
	font-size: 15px;
}

section.products .wrapper .products-list .sort-title .sortby strong {
	margin: 0 0 0 10px;
}

section.products .wrapper .products-list .sort-title .sortby i {
	margin: 0 5px;
}

section.products .wrapper .products-list .sort-title .sortby .fa {
	font-size: 12px;
	margin: 0 0 0 3px;
}

section.products .wrapper .products-list .sort-title .sortby a {
	text-decoration: none;
}

section.products .wrapper .products-list .sort-title .sortby a:hover {
	color: #1a8bbc;
}

section.products .wrapper .products-list .description {
	border-top: 1px #0a0a3f solid;
	padding: 20px 0 0 0;
	margin: 0 0 20px 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	align-items: center;
}

section.products .wrapper .products-list .description .logo {
	display: flex;
	height: 80px;
	width: 140px;
	border: 1px #ececec solid;
	padding: 5px;
	align-items: center;
	justify-content: center;
	margin: 0 0 10px 0;
}

section.products .wrapper .products-list .description .logo img {
	max-width: 100%;
	max-height: 100%;
}

section.products .wrapper .products-list ul {
	display: flex;
	flex-wrap: wrap;
	margin: -10px;
}

section.products .wrapper .products-list ul li {
	padding: 10px;
	width: 25%;
}

section.products .wrapper .products-list ul li a {
	display: block;
	height: 100%;
	background: #f6f6f6;
	text-decoration: none;
}

section.products .wrapper .products-list ul li a .thumb {
	height: 200px;
	background-image: url('../images/nophoto.jpg');
	background-color: #fff;
	background-position: center center;
	background-size: auto 180px;
	background-repeat: no-repeat;
	border: 1px #0a0a3f solid;
	position: relative;
}

section.products .wrapper .products-list ul li a .thumb .sale {
	background: url('../images/sale.png');
	background-size: contain;
	text-indent: -9999px;
	position: absolute;
	top: -6px;
	left: -6px;
	width: 60px;
	height: 60px;
}

section.products .wrapper .products-list ul li a .thumb .new {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 40px;
	height: 40px;
	background: #1a8bbc;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 13px;
	font-weight: 700;
}


section.products .wrapper .products-list ul li a .thumb .recommended {
	background: #0a0a3f;
	line-height: 20px;
	font-size: 12px;
	padding: 0 5px;
	position: absolute;
	bottom: 0;
	right: 0;
	color: #fff;
}

section.products .wrapper .products-list ul li a .info {
	padding: 10px;
	text-align: center;
}

section.products .wrapper .products-list ul li a .info h3 {
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px #0a0a3f solid;
	font-weight: 700;
	min-height: 86px;
	font-size: 18px;
	color: #0a0a3f;
}

section.products .wrapper .products-list ul li a .info .price {
	height: 25px;
	font-weight: 700;
	margin: 0 0 5px 0;
}

section.products .wrapper .products-list ul li a .info .price ins {
	text-decoration: none;
}

section.products .wrapper .products-list ul li a .info .halifi {
	font-size: 13px;
	height: 25px;
	margin: -5px 0 5px 0;
	color: #ed1328;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

section.products .wrapper .products-list ul li a .info .sku_wrapper {
	font-size: 13px;
	height: 25px;
	margin: -10px 0 5px 0;
	color: #ed1328;
}

section.products .wrapper .products-list ul li a .info .sku_wrapper a {
	color: inherit;
}

section.products .wrapper .products-list ul li a .info .readmore {
	display: block;
	background: #0a0a3f;
	line-height: 35px;
	font-size: 15px;
	padding: 0 10px;
	color: #ed1328;
	font-weight: 700;
}

section.products .wrapper .products-list ul li a .info .readmore:hover {
	color: #0a0a3f;
	background: #ed1328;
}

section.products .wrapper .products-list .navigation ol {
	display: flex;
	margin: 20px 0 0 ;
	justify-content: center;
}

section.products .wrapper .products-list .navigation ol li {
	line-height: 35px;
	float: none;
	margin: 0 5px 0 0 ;
}

section.products .wrapper .products-list .navigation ol li:first-child {
	margin: 0;
}

section.products .wrapper .products-list .navigation ol li a,
section.products .wrapper .products-list .navigation ol li span.current {
	display: inline-block;
	min-width: 35px;
	line-height: 35px;
	background: #f6f6f6;
	border-radius: 0;
	border: 0;
	color: #0a0a3f;
	padding: 0;
	margin: 0;
	text-align: center;
}

section.products .wrapper .products-list .navigation ol li span.current {
	background: #0a0a3f;
	color: #ed1328;
	opacity: 1;
}

section.products .wrapper .products-list .navigation ol li span.title {
	color: #0a0a3f;
}

.product-popup {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	visibility: hidden;
	z-index: 9999999;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2ms ease-in-out;
	-o-transition: all 0.2ms ease-in-out;
	transition: all 0.2s ease-in-out;
}

.product-popup.show {
	visibility: visible;
}

.product-popup .box {
	background: #fff;
	-webkit-box-shadow: 5px 5px 10px -2px rgba(0,0,0,0.4);
	-moz-box-shadow: 5px 5px 10px -2px rgba(0,0,0,0.4);
	box-shadow: 5px 5px 10px -2px rgba(0,0,0,0.4);
	width: 800px;
	max-height: calc(100vh - 40px);
	overflow-y: scroll;
	padding: 30px;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2ms ease-in-out;
	-o-transition: all 0.2ms ease-in-out;
	transition: all 0.2s ease-in-out;
}

.product-popup.show .box {
	opacity: 1;
}

.product-popup .box .gallery {
	width: 50%;
	padding: 0 0 0 20px;
}

.product-popup .box .gallery .big {
	margin: 0 0 10px 0;
	border: 1px #ececec solid;
}

.product-popup .box .gallery .big .swiper-slide {
	height: 280px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 260px;
}

.product-popup .box .info {
	width: 50%;
	font-size: 15px;
	line-height: 20px;
}

.product-popup .box .gallery .small .swiper-slide {
	height: 110px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 90px;
	border: 1px #ececec solid;
}

.product-popup .box .info img.brand {
	display: block;
	max-height: 30px;
	margin: 0 0 20px 0;
}

.product-popup .box .info h2 {
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 5px 0;
}

.product-popup .box .info .price {
	margin: 0 0 10px 0;
	font-weight: 700;
	font-size: 18px;
}

.product-popup .box .info .price span {
	font-size: 15px;
	display: inline-block;
	margin: 0 5px 0 0;
}

.product-popup .box .info .description {
	margin: 0 0 20px 0;
}

.product-popup .box .info .sizes {
	text-transform: uppercase;
}

.product-popup .box .info .colors {
	vertical-align: middle;
}

.product-popup .box .info .colors span {
	height: 12px;
	width: 12px;
	border-radius: 50%;
	display: inline-block;
	position: relative;
	top: 1px;
}

.product-popup .box .info .contact {
	text-align: left;
	padding: 20px 0 0 0;
}

.product-popup .box .info .contact a {
	display: inline-block;
	padding: 0 5px;
	line-height: 35px;
	border-bottom: 2px #ed1328 solid;
	color: #ed1328;
	text-decoration: none;
}

.product-popup .box .related {
	width: 100%;
	border-top: 1px #1a8bbc solid;
	margin: 20px 0 0 0;
	padding: 10px 0 0 0;
}

.product-popup .box .related h3 {
	color: #1a8bbc;
	margin: 0 0 10px 0;
	font-weight: 700;
}

.product-popup .box .related ul {
	display: flex;
	margin: 0 -5px;
}

.product-popup .box .related li {
	padding: 0 5px;
	height: 125px;
	width: 25%;
}

.product-popup .box .related li a {
	border: 1px #ececec solid;
	height: 100%;
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 105px;
}

.product-popup .box a.close {
	color: #ed1328;
	position: absolute;
	top: 10px;
  right: 10px;
  line-height: 15px;
  font-size: 15px;
}

section.blog ul {
	display: flex;
	flex-wrap: wrap;
	margin: -10px;
}

section.blog ul li {
	padding: 10px;
	width: 25%;
	height: 100%;
}

section.blog ul li a {
	display: block;
	background: #f6f6f6;
	text-decoration: none;
}

section.blog ul li a .thumb {
	height: 200px;
	background-color: #fff;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	border: 1px #0a0a3f solid;
}

section.blog ul li a .info {
	padding: 10px;
	text-align: center;
}

section.blog ul li a .info h3 {
	padding: 10px 0 0 0;
	margin: 0 0 10px 0;
	height: 61px;
	border-top: 1px #0a0a3f solid;
}

section.blog ul li a .info .readmore {
	display: block;
	background: #0a0a3f;
	line-height: 35px;
	font-size: 15px;
	padding: 0 10px;
	color: #ed1328;
}

section.map {
	height: 350px;
}

footer {
	background: #ebebeb;
	padding: 25px 0;
	font-size: 15px;
}

footer .wrapper > .line1 {
	display: flex;
	border-bottom: 1px #000 solid;
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
	align-items: center;
	justify-content: space-between;
}

footer .wrapper > .line1 li:first-child {
	display: flex;
	align-items: center;
}

footer .wrapper > .line1 li:first-child img {
	height: 45px;
}

footer .wrapper > .line1 li:last-child {
	display: flex;
}

footer .wrapper > .line1 li:last-child a {
	margin: 0 10px 0 0;
}

footer .wrapper > .line1 li:last-child a:hover {
	color: #1a8bbc;
}

footer .wrapper > .line1 li:last-child a:first-child {
	margin: 0;
}

footer .wrapper > .line1 li:last-child a img {
	height: 30px;
	width: auto;
	max-width: 99999px;
	display: block;
}

footer .wrapper > .line1 > li:nth-child(2) {
	padding: 0 20px 0 0;
	width: 100%;
}

footer .wrapper >  .line1 a.to-ambil {
		line-height: 36px;
		border-radius: 18px;
		font-size: 15px;
		background: #198cbe;
		display: inline-block;
		padding: 0 15px;
		color: #fff;
		text-decoration: none;
}

footer .wrapper >  .line1 a.to-ambil:hover {
	background: #0a0a3f;
}

footer .wrapper > .line1 ul {
	display: flex;
}

footer .wrapper > .line1 ul li {
	border-right: 1px #000 solid;
	margin: 0 15px 0 0;
	padding: 0 15px 0 0;
}

footer .wrapper > .line1 ul li a {
	text-decoration: none;
}

footer .wrapper > .line1 ul li a:hover {
	color: #ee7000;
}

footer .wrapper > .line1 ul li:first-child {
	margin: 0;
	padding: 0;
	border-right: 0;
}

footer .wrapper > .line2 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

footer .wrapper > .line2 li:last-child {
	display: flex;
	align-items: center;
}

footer .wrapper > .line2 > li:last-child > span {
	margin: 0 10px 0 0;
	font-size: 15px;
	white-space: nowrap;
}

footer .wrapper > .line2 > li:last-child > span img {
	height: 14px;
	margin: 0 2px 0 5px;
	vertical-align: middle;
}

ul.social {
	display: flex;
	margin: 0 -2px;
}

ul.social li {
	padding: 0 2px;
}

ul.social li a {
	line-height: 30px;
	height: 30px;
	width: 30px;
	border: 1px #000 solid;
	border-radius: 50%;
	text-align: center;
	font-size: 15px;
	display: block;
}

ul.social li a:hover {
	background: #000;
	color: #ebebeb;
}

a.contact {
	position: fixed;
	right: 0;
	top: 150px;
	background: #fff;
	display: block;
	line-height: 35px;
	padding: 0 15px;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
	box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
	text-decoration: none;
	z-index: 99999;
}

a.contact:hover {
	color: #ed1328;
}

a.contact svg {
	position: absolute;
	width: 30px;
	height: 30px;
	top: -15px;
	left: -15px;
}

body.admin-bar header {
	top: 32px;
}

.slide-menu {
	display: none;
}


ul.social-sider {
	position: fixed;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
	z-index: 1002;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2ms;
	-o-transition: all 0.2ms;
	transition: all 0.2s;
}

body.push-menu ul.social-sider {
	opacity: 0;
	visibility: hidden;
}

ul.social-sider li {
	white-space: nowrap;
	width: 45px;
	line-height: 45px;
	overflow: hidden;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2ms;
	-o-transition: all 0.2ms;
	transition: all 0.2s;
}

ul.social-sider li:hover {
	width: 100%;
}

ul.social-sider li a {
	color: inherit;
	display: block;
	text-decoration: none;
}

ul.social-sider li .fa {
	width: 45px;
	text-align: center;
}

ul.social-sider li i {
	padding-left: 20px;
}

ul.social-sider li.facebook {
	background: #3b5998;
}

ul.social-sider li.youtube {
	background: #cc181e;
}

ul.social-sider li.linkedin {
	background: #0077b5;
}

ul.social-sider li.instagram {
	background: rgb(226,135,22);
	background: -moz-linear-gradient(45deg,rgba(226,135,22,1) 0%,rgba(178,33,151,1) 50%,rgba(29,31,145,1) 100%);
	background: -webkit-linear-gradient(45deg,rgba(226,135,22,1) 0%,rgba(178,33,151,1) 50%,rgba(29,31,145,1) 100%);
	background: linear-gradient(45deg,rgba(226,135,22,1) 0%,rgba(178,33,151,1) 50%,rgba(29,31,145,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e28716',endColorstr='#1d1f91',GradientType=1);
}

.newsletter {
	background: #0a0a3f;
	padding: 20px 0;
}

.newsletter .wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.newsletter .wrapper .explain {
	display: flex;
	align-items: center;
}

.newsletter .wrapper .explain .icon {
	width: 80px;
	height: 80px;
	background: #1a8bbc;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.newsletter .wrapper .explain .icon svg {
	width: 46px;
	height: 46px;
	fill: #fff;
	margin: -5px 0 0 0;
}

.newsletter .wrapper .explain .text {
	padding: 0 20px 0 0;
}

.newsletter .wrapper .explain .text h3 {
	color: #1a8bbc;
	font-size: 26px;
	font-weight: 700;
	margin: 0 0 5px 0;
}

.newsletter .wrapper .explain .text h4 {
	color: #fff;
}

.newsletter .wrapper .wpcf7 .newsletter-form {
	display: flex;
}

.newsletter .wrapper .wpcf7 .newsletter-form input {
	background: transparent;
	padding: 0;
	border: 0;
	text-align: right;
	border-bottom: 1px #ed1328 solid;
	height: 40px;
	line-height: 40px;
	flex: 1;
	direction: rtl;
	color: #fff;
}

.newsletter .wrapper .wpcf7 .newsletter-form input::placeholder {
	color: #fff;
	opacity: 1;
}

.newsletter .wrapper .wpcf7 .newsletter-form input:-ms-input-placeholder {
	color: #fff;
}

.newsletter .wrapper .wpcf7 .newsletter-form input::-ms-input-placeholder {
	color: #fff;
}

.newsletter .wrapper .wpcf7 .newsletter-form button {
	background: transparent;
	padding: 0;
	border-bottom: 1px #ed1328 solid;
	height: 40px;
	line-height: 40px;
	text-align: left;
	color: #ed1328;
	font-weight: 700;
	font-size: 18px;
}

.newsletter .wrapper .wpcf7 .newsletter-form button .fa {
	font-size: 15px;
	margin: 0 5px 0 0;
}

.newsletter .wrapper .wpcf7 .newsletter-checkbox {
	padding: 5px 0 0 0;
}

.newsletter .wrapper .wpcf7 .newsletter-checkbox span.wpcf7-list-item {
	margin: 0;
}

.newsletter .wrapper .wpcf7 .newsletter-checkbox label {
	display: flex;
	align-items: center;
}

.newsletter .wrapper .wpcf7 .newsletter-checkbox input[type="checkbox"] {
	width: auto;
	margin: 0 0 0 5px;
	-webkit-appearance: checkbox;
}

.newsletter .wrapper .wpcf7 .newsletter-checkbox {
	color: rgba(255,255,255,0.7);
	font-size: 13px;
}

.newsletter .wpcf7-response-output {
	color: lawngreen;
	margin: 10px 0 0 0 !important;
	padding: 0 !important;
	border: 0 !important;
	font-size: 15px !important;
}